@media (min-width:800px) {
	#MobNavBtn {
	  display: none;
	}
	nav#MainNav div.main_menu > ul {
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
		list-style: none;
	}
	nav#MainNav div.main_menu > ul > li > a {
		display: inline-block;
		vertical-align: middle;
		font-size: 18px;
        font-family: open-sans-he;
		font-weight: 400;
		text-align: center;
		padding: 0 7px;
		color: #000000;
		-webkit-transition: all .5s ease-out;
				transition: all .5s ease-out;
        position: relative;
	}
    nav#MainNav div.main_menu ul li > a::after {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        border: 1px solid rgba(255, 255, 255, 0);
        bottom: 0;
        content: " ";
        display: block;
        margin: 0 auto;
        position: relative;
        transition: all 280ms ease-in-out;
        width: 0;
    }
    nav#MainNav div.main_menu ul li.current-menu-item > a::after,
    nav#MainNav div.main_menu ul li:hover > a::after {
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        border-color: #193cc0;
        transition: width 350ms ease-in-out;
        width: 70%;
    }
    nav#MainNav div.main_menu > ul > li > a:before {
        position: absolute;
        content: '';
        width: 1px;
        background: #000000;
        height: 22px;
        left: 0;
        top: 4px;
    }
    nav#MainNav div.main_menu > ul > li:last-child > a:before {
        content: none;
    }
	nav#MainNav div.main_menu ul li.current-menu-item > a,
	nav#MainNav div.main_menu ul li:hover > a {
		color: #193cc0;
	}
	nav#MainNav div.main_menu > ul > li ul.sub-menu {
	    display: block;
	    z-index: 999;
	    width: 250px;
	    position: absolute;
	    top: 100%;
	    right: 0;
	    opacity: 0;
	    pointer-events: none;
	    -webkit-transition: opacity .5s ease;
	    		transition: opacity .5s ease;
	}
	nav#MainNav .sub-menu li {
	    display: block;
	}
	nav#MainNav .sub-menu li a {
	    display: block;
	    font-size: 20px;
	    padding: 5px;
	    width: calc(100% - 10px);
	    -webkit-transition:all .5s ease;
	    		transition: all .5s ease;
	}
	nav#MainNav .menu-item-has-children:hover .sub-menu {
	    opacity: 1;
	    z-index: 10;
	    pointer-events: auto;
	}
}

@media (min-width:1300px) {
	nav#MainNav div.main_menu > ul > li > a {
		font-size: 21px;
		padding: 0 15px;
	}
}

@media (max-width:800px) , (max-device-width:800px){

    /*
    *-----------------------------------------Hamburguer Menu-----------------------------------------*
    */
	#MobNavBtn {
		display: block;
		position: absolute;
		top:10px;
		right:100%;
		width:45px;
		height:45px;
		z-index: 9999;
		background: #193cc0;
	}
	#MobNavBtn span {
		display: block;
		height:4px;
		width: 70%;
		background:#ffffff;
		position: absolute;
		top:50%;
		left:50%;
		margin:0 auto;
		-webkit-transition:all .5s ease;
				transition: all .5s ease;
		opacity: 1;
	}
	#MobNavBtn span:nth-child(1) {
		-webkit-transform: translate(-50%,-280%);
				transform: translate(-50%,-280%);
	}
	#MobNavBtn span:nth-child(2) {
		-webkit-transform: translate(-50%,-50%);
				transform: translate(-50%,-50%);
	}
	#MobNavBtn span:nth-child(3) {
		-webkit-transform: translate(-50%,180%);
				transform: translate(-50%,180%);
	}
	nav.active #MobNavBtn span:nth-child(2) {
		opacity: 0;
		visibility: hidden;
	}
	nav.active #MobNavBtn span:nth-child(1) {
		-webkit-transform: translate(-50%,-50%) rotate(-45deg);
				transform: translate(-50%,-50%) rotate(-45deg);
	}
	nav.active #MobNavBtn span:nth-child(3) {
		-webkit-transform: translate(-50%,-50%) rotate(45deg);
				transform: translate(-50%,-50%) rotate(45deg);
	}

    /*
    *----------------------------------------- Main Nav -----------------------------------------*
    */
	nav#MainNav .container,
	nav#MainNav div.main_menu {
		width: 100%;
	}
	nav#MainNav {
		display:block;
		position:fixed;
		width:200px;
		z-index:999;
		bottom:0;
		top:0;
		right:-200px;
		height:100vh;
		-webkit-transition:all .5s ease;
				transition: all .5s ease;
	}
	nav#MainNav,
	nav#MainNav ul.sub-menu {
		background-color: #ffffff;
	}
	nav#MainNav.active {
		right:0;
	}
	nav#MainNav div.main_menu > ul {
		display: block;
		height: calc(100vh - 50px);
		overflow-x: hidden;
		overflow-y: auto;
	}
	nav#MainNav ul li:after {
		display:none;
	}
	nav#MainNav ul li {
		position: relative;
	}
	nav#MainNav ul li a {
		display: block;
		color:#000;
		font-size: 18px;
		padding:5px 10px;
		font-weight: 600;
	}
	nav#MainNav div.main_menu ul li.active,
	nav#MainNav div.main_menu ul li.current-menu-item {
		background-color: #f5f5f5;
	}
	nav#MainNav div.main_menu ul li.active a,
	nav#MainNav div.main_menu ul li.current-menu-item a{
		color: #193cc0;
	}
	nav#MainNav div.main_menu ul.active .back-to-menu:after,
	nav#MainNav div.main_menu ul li.menu-item-has-children:after {
		display: block;
		content: '';
		position: absolute;
		top: 12px;
		left: 6px;
		width: 16px;
		height: 16px;
		background: url(images/svg/wmob-menu-arrow.svg) center center no-repeat;
		background-size:contain;
		-webkit-transition:all .5s ease;
				transition: all .5s ease;
	}
	nav#MainNav div.main_menu ul.active .back-to-menu:after {
		-webkit-transform: rotate(90deg);
				transform: rotate(90deg);
	}
	nav#MainNav div.main_menu ul.active li.menu-item-has-children {
		padding: 0;
		width: 100%;
	}
	nav#MainNav div.main_menu ul.active li.menu-item-has-children:after {
		display: none;
	}
	ul.sub-menu {
		display: none;
	}
	nav#MainNav div.main_menu > ul > li > ul.sub-menu {
		display: block;
		position: absolute;
		top:0;
		width: 100%;
		opacity: 0;
		overflow: hidden;
		pointer-events: none;
		background-color: inherit;
		-webkit-transition:all .5s ease;
				transition: all .5s ease;
	}
	nav#MainNav div.main_menu > ul > li > ul.sub-menu.chekd {
		height:0;
		position: relative;
		visibility: visible;
		pointer-events: auto;
	}
	nav#MainNav ul.sub-menu li:not(.back-to-menu) {
		display: block;
		width: calc(100% - 10px);
		margin: 0 auto 0 0;
		padding: 0;
		position: relative;
	}
	nav#MainNav ul.sub-menu li:nth-child(1),
	nav#MainNav	ul.sub-menu li:nth-child(2) {
		margin: 0;
		width: 100%;
	}
	nav#MainNav div.main_menu > ul > li.active > ul.sub-menu {
		opacity: 1;
	}
	nav#MainNav div.main_menu > ul.active > li > a {
		position: absolute;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
	}
	nav#MainNav .back-to-menu {
		cursor: pointer;
	}
}
